{
  "navigationBarTitleText": "我的",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "mosowe-confirm-popup": "../../uni_modules/mosowe-confirm-popup/components/mosowe-confirm-popup/mosowe-confirm-popup"
  }
}